load("@io_bazel_rules_go//go:def.bzl", "go_library")

go_library(
    name = "telemetry",
    srcs = ["prom.go"],
    importpath = "github.com/example/project/dezendorf/applications/occupancyd/internal/telemetry",
    visibility = ["//dezendorf/occupancyd:__subpackages__"],
    deps = [
        "@com_github_prometheus_client_golang//prometheus:go_default_library",
        "@com_github_prometheus_client_golang//prometheus/promauto:go_default_library",
        "@com_github_prometheus_client_golang//prometheus/promhttp:go_default_library",
    ],
)
